[rt-users] RTIR 3.2 and RT 4.4 compatibility

John Andersen john at yvig.com
Sat May 28 15:27:36 EDT 2016


The impending updates of RT 4.4.1 and RTIR 3.4.0 will be compatible.   RT
4.4.1 is already at Release Candidate stage and I believe an RC for RTIR
3.4 will drop ay day as well.

On Fri, May 20, 2016 at 6:58 AM, Peter Viskup <skupko.sk at gmail.com> wrote:

> Based on the information from Best Practical there will be RTIR 3.4
> released for RT 4.4 version.
> The RTIR 3.2 is not compatible with RT 4.4 version.
>
> On Mon, May 16, 2016 at 11:41 AM, Peter Viskup <skupko.sk at gmail.com>
> wrote:
> > Dear all,
> > would like to ask you whether the RT 4.4 and RTIT 3.2 are compatible.
> > The download page [1] says the RTIR 3.2 is built for RT 4.2 only.
> >
> > [1] https://bestpractical.com/download-page
> >
> > --
> > Peter Viskup
> ---------
> RT 4.4 and RTIR Training Sessions https://bestpractical.com/training
> * Washington DC - May 23 & 24, 2016
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.bestpractical.com/pipermail/rt-users/attachments/20160528/6ec34d81/attachment.html>


More information about the rt-users mailing list